<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="95d2a2">  <td>19/11/19 19:27:25</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="ChildCarePAJTest2.childCarePAJ2()[pri:0, instance:com.test.desktopWeb.ChildCarePAJTest2@fe18270]">childCarePAJ2</td> 
  <td>main@2007331442</td>   <td></td> </tr>
<tr bgcolor="95d2a2">  <td>19/11/19 19:27:08</td>   <td>-16728</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;ChildCarePAJTest2.initializeDriver()[pri:0, instance:com.test.desktopWeb.ChildCarePAJTest2@fe18270]">&gt;&gt;initializeDriver</td> 
<td>&nbsp;</td>  <td>main@2007331442</td>   <td></td> </tr>
</table>
